.logo a img {
max-height: 100px;
height: 100%;
width: auto;
	margin-top:20px !important;
	margin-bottom:20px !important;
}


/*#footer .container {
    width: 50% !important;
}*/

.avia-menu-fx {opacity: 0 !important;}
.container .main_menu .av-main-nav > li > a {padding-left: 50px;}

.top-logo img {
	width:500px;
	height:auto;
}
.fleet {margin-left:10%;margin-right:10%;}
.icon-box .container {padding-left:10%; padding-right:10%;}
.avia-icon-list li {min-height: 2px !important; height: 10px !important; padding-bottom: 10px !important;margin-bottom:10px;}
.avia-icon-list .av-iconlist-empty .iconlist_title {margin-top: 6px;}
.iconlist-timeline {display:none !important;}
.avia-icon-list .iconlist_icon {
    height: 35px;
    width: 35px;
    line-height: 30px;
    font-size: 22px;
    text-align: center;
    border-radius: 500px;
    position: relative;
    float: left;
    margin-right: 30px;
    margin-left: 2px;
	margin-bottom:10px;
    z-index: 5;
    color: #fff;
    border-width: 2px !important;
}

.image-overlay {
    position: absolute;
    background: none repeat scroll 0% 0%;
    z-index: 300;
    height: 100%;
    width: 100%;
    opacity: 100%;
}
.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none;
}


.contact-box {}
.boxed #wrap_all {
    box-shadow: 0px 0px 10px rgba(0,0,0,0.15);
}




.phone-butt {padding-top:5px; padding-bottom:5px; padding-left:30px; padding-right:30px; font-size:20px; border-style:solid;border-width:2px; border-color:#fff; width:50%; margin-top: 0px; margin-bottom:0px; margin-left: 0%; margin-right: 0%; text-decoration:none;}
.phone-butt:hover {background-color:#000080; color:#fff;}




.foot-butt {width: 40% !important; margin-left: 60%;}
a.foot-butt {padding-top:5px; padding-bottom:5px; padding-left:30px; padding-right:30px; font-size:20px; border-style:solid;border-width:2px; border-color:#fff; width:40% !important; margin-top: 0px; margin-bottom:0px; margin-left: 0%; margin-right: 0%; text-decoration:none;}
a.foot-butt:hover {background-color:#000080; color:#fff;}

.foot-butt2 {width: 40% !important; margin-right: 60% !important; padding-left: 50px; padding-right: 50px;}
a.foot-butt2 {padding-top:5px; padding-bottom:5px; padding-left:30px; padding-right:30px; font-size:20px; border-style:solid;border-width:2px; border-color:#fff; width:40% !important; margin-top: 0px; margin-bottom:0px; margin-left: 0%; margin-right: 0%; text-decoration:none;}
a.foot-butt2:hover {background-color:#000080; color:#fff;}

.home-circle-section {padding-left:10%; padding-right:10%;}
.home-circle-box {margin-top:-500px !important;}
.home-circle {border-width: 8px; border-color: #d9d9d9 !important; border-style: solid; border-radius: 360px; width: 300px; height: 300px; padding:0px;}
.quote-box {box-shadow: 0px 0px 3px 2px #4b4b4b;}


.contact-form1 {}
.contact-form1 ul {list-style-type: none !important; padding: 0 !important; margin: 0 !important; }
.contact-form1 ul li {width: 100%; box-sizing: border-box; margin: 0; float: left; }
.contact-form1 ul li.half-column {width: 49%; margin: 0; margin-right: 2%;}
.contact-form1 ul li.half-column:nth-child(even) {width: 49%; margin: 0; margin-right: 0%;border-style:solid; border-color:#004C6C; border-width:2px;}
.contact-form1 input { margin-bottom: 0 !important; padding: 15px !important; transition: all ease-in-out 0.2s; border-radius: 5px !important;border-style: solid; border-width: 1px; border-color: #d4d4d4 !important;}
.contact-form1 textarea { color:#455563 !important;max-height: 80px; border-style: solid; border-width: 1px; border-color: #d4d4d4 !important;  border-radius: 3px !important;}
.contact-form1 select { color:#455563 !important;max-height: 80px;  border-radius: 3px !important;border-style: solid; border-width: 1px; border-color: #d4d4d4 !important; }
.contact-form1 .quote-submit { font-family: "roboto";  font-style: normal; font-weight: 400;  border-radius: 3px !important; width: 50%; float: left; text-align: center; margin-top: 5px; padding: 10px !important; box-sizing: border-box;font-size: 16px; background-color:#000080 !important;}
.contact-form1 .quote-submit:hover {background-color: #515151 !important;}
.contact-form1 input[type=text]:hover, .contact-form1 input[type=email]:hover {border: solid 1px #333333 !important; padding-left: 20px !important;  opacity: 1}

/* TRANSPORTERS OVERRIDES */

.transportersio-quote .btn {width: 50% !important; float: left; text-align: center; margin-top: 0px; box-sizing: border-box; font-size: 16px; border: solid !important; border-color: #fff !important; padding: 12px 17px !important; height: 50px !important; margin-left: 25%; border-radius: 10px; background: linear-gradient(to bottom right, #29298c, #000080);
}
.transportersio-quote .btn:hover {background: linear-gradient(to bottom right, #000080, #29298c);}

.transportersio-quote .tabrow .tab.active {background-color: #c1c1c1 !important; box-shadow: none; color: #515151; text-transform: uppercase;}
.transportersio-quote .tabrow .tab {background-color: #e0e0e0 !important; box-shadow: none; color: #515151; text-transform: uppercase; width:33.3% !important;}
.transportersio-quote .panel-get-a-quote.panel-body {padding-top: 3%;}
.transportersio-quote .row {margin-left:0% !important; margin-right:0% !important;margin-bottom:1%;}
.transportersio-quote input, .transportersio-quote input[type="text"] {margin-bottom: 0 !important; padding: 15px !important; transition: all ease-in-out 0.2s; min-height:50px}
.transportersio-quote input[type="checkbox"] {min-height:10px}
.booking-placeholder .quote-submit {width: 100%; float: left; text-align: center; margin-top: 5px; padding: 20px !important; box-sizing: border-box;font-size: 16px; }
.transportersio-quote input[type="text"]:hover {border: solid 1px #000080 !important; padding-left: 20px !important;  opacity: 1;  transition: all ease-in-out 0.2s !important;}
.transportersio-quote label {color: #666; text-transform: uppercase; font-weight: normal !important; font-size: 12px !important;}
.transportersio-quote .btn {width: 100%; float: left; text-align: center; margin-top: 0px; box-sizing: border-box;font-size: 16px; background-color: #000080 !important; border: solid 1px #000080 !important; padding: 12px 17px !important; height: 50px !important;}
.transportersio-quote .panel-heading {display: none !important}
#panel-quote-form_s_1 {border: none}
.transportersio-quote .panel-body { min-height:359px; padding:0px !important;}
.transportersio-quote .form-group {margin-bottom: 15px !important}
.quote-box-small {transition: all ease-in-out 0.5s !important}
.quote-box-large {background-color: #fff;min-height: 400px; width: 90% !important; margin-right: 5% !important;margin-left: 5% !important;transition: all ease-in-out 0.5s !important; border: solid 1px #ededed}
.quote-fade {transition: all ease-in-out 0.25s !important;}
.transportersio-quote .col-xs-1, .transportersio-quote .col-sm-1, .transportersio-quote .col-md-1, .transportersio-quote .col-lg-1, 
.transportersio-quote .col-xs-2, .transportersio-quote .col-sm-2, .transportersio-quote .col-md-2, .transportersio-quote .col-lg-2, 
.transportersio-quote .col-xs-3, .transportersio-quote .col-sm-3, .transportersio-quote .col-md-3, .transportersio-quote .col-lg-3, 
.transportersio-quote .col-xs-4, .transportersio-quote .col-sm-4, .transportersio-quote .col-md-4, .transportersio-quote .col-lg-4, 
.transportersio-quote .col-sm-5, .transportersio-quote .col-md-5, .transportersio-quote .col-lg-5, 
.transportersio-quote .col-xs-6, .transportersio-quote .col-sm-6, .transportersio-quote .col-md-6, .transportersio-quote .col-lg-6, 
.transportersio-quote .col-xs-7, .transportersio-quote .col-sm-7, .transportersio-quote .col-md-7, .transportersio-quote .col-lg-7, 
.transportersio-quote .col-xs-8, .transportersio-quote .col-sm-8, .transportersio-quote .col-md-8, .transportersio-quote .col-lg-8, 
.transportersio-quote .col-xs-9, .transportersio-quote .col-sm-9, .transportersio-quote .col-md-9, .transportersio-quote .col-lg-9, 
.transportersio-quote .col-xs-10, .transportersio-quote .col-sm-10, .transportersio-quote .col-md-10, .transportersio-quote .col-lg-10, 
.transportersio-quote .col-xs-11, .transportersio-quote .col-sm-11, .transportersio-quote .col-md-11, .transportersio-quote .col-lg-11, 
.transportersio-quote .col-xs-12, .transportersio-quote .col-sm-12, .transportersio-quote .col-md-12, .transportersio-quote .col-lg-12 {width: 50%;float: left;}
.transportersio-quote .col-xs-5 {max-width: 40%; width: 40%}
.transportersio-quote .col-xs-7 {width: 60%; margin-bottom: 10px}
#group-luggage{display: none}
#group-passengers {display: none}







@media (max-width: 768px) {
	.transportersio-quote .col-xs-1, .transportersio-quote .col-sm-1, .transportersio-quote .col-md-1, .transportersio-quote .col-lg-1, 
.transportersio-quote .col-xs-2, .transportersio-quote .col-sm-2, .transportersio-quote .col-md-2, .transportersio-quote .col-lg-2, 
.transportersio-quote .col-xs-3, .transportersio-quote .col-sm-3, .transportersio-quote .col-md-3, .transportersio-quote .col-lg-3, 
.transportersio-quote .col-xs-4, .transportersio-quote .col-sm-4, .transportersio-quote .col-md-4, .transportersio-quote .col-lg-4, 
.transportersio-quote .col-sm-5, .transportersio-quote .col-md-5, .transportersio-quote .col-lg-5, 
.transportersio-quote .col-xs-6, .transportersio-quote .col-sm-6, .transportersio-quote .col-md-6, .transportersio-quote .col-lg-6, 
.transportersio-quote .col-xs-7, .transportersio-quote .col-sm-7, .transportersio-quote .col-md-7, .transportersio-quote .col-lg-7, 
.transportersio-quote .col-xs-8, .transportersio-quote .col-sm-8, .transportersio-quote .col-md-8, .transportersio-quote .col-lg-8, 
.transportersio-quote .col-xs-9, .transportersio-quote .col-sm-9, .transportersio-quote .col-md-9, .transportersio-quote .col-lg-9, 
.transportersio-quote .col-xs-10, .transportersio-quote .col-sm-10, .transportersio-quote .col-md-10, .transportersio-quote .col-lg-10, 
.transportersio-quote .col-xs-11, .transportersio-quote .col-sm-11, .transportersio-quote .col-md-11, .transportersio-quote .col-lg-11, 
.transportersio-quote .col-xs-12, .transportersio-quote .col-sm-12, .transportersio-quote .col-md-12, .transportersio-quote .col-lg-12 {width: 100%;float: left;}
.transportersio-quote .col-xs-5 {max-width: 100%; width: 100%}
.transportersio-quote .col-xs-7 {width: 100%; margin-bottom: 10px}
#booking-overlay .container {width: 100%;   max-width: 100%;}

}



.section2 {padding-left:5%;padding-right:5%;}
.grayx {padding-left:5%; padding-right:5%;}
.butt {border:solid; border-width:3px; border-color:#fff;background-color:#000080;}
.butt:hover {background-color:#515151}
.butt2 {margin-top:30px !important; padding-left:20px; padding-right:20px; padding-bottom:10px; padding-top:10px; color:#fff !important; background-color:#515151;border:solid; border-width:3px; border-color:#fff;border-radius:3px;}
.butt2:hover {background-color:#000080;border:solid; border-width:3px; border-color:#fff;border-radius:3px;}




.avia-button.avia-size-x-large {
    padding: 25px 50px 23px;
    font-size: 15px;
    min-width: 200px;
    border-style: solid;
    border-color: #fff !important;
    Border-width: 3px;
}

.avia-button.avia-size-x-large:hover {
    background-color:#222222;
}


.booking-shadow { box-shadow: 0px 0px 3px 0px #888888 !important;}

#icon-box2 {display:none !important;}
	.icon-box2 {display:none !important;}
.home-content-tablet {display:none !important;}
#home-content-tablet {display:none !important;}

/*Mega Resolution*/

@media only screen and (min-width 2500px) {

#homeboxes .avia-image-container .avia-image-container-inner, .avia-image-container img { width: 100% !important; }
}




/*laptop styles*/

@media only screen and (min-width: 1080px) and (max-width: 1679px) {
.responsive .container {max-width:100%; width:100%; padding-left:50px; padding-right:50px; margin-left:10px; margin-right:10px;}
	.home-content {padding-left:80px !important;padding-right:80px !important;}
	
	.foot-butt {width: 40% !important; margin-left: 50% !important; }
.foot-butt2 {width: 40% !important; margin-left: 0% !important;  padding-left:60px !important; padding-right:60px !important;}
	#footer .widget {margin:0px !important; margin-bottom:20px !important;}
	#footer {padding-top:30px; padding-bottom:10px;}
	.logo a img { margin-bottom:20px !important;}
	.fleet {margin-left:100px !important; margin-right:0px !important;}
	#booking {padding-left:0px !important; padding-right:0px !important; margin-left:0px !important; margin-right:0px !important;}
	.book-form {padding:50px !important;}
	.fleet2 {margin-left:20px;}
	.booking-shadow { box-shadow: 0px 0px 3px 0px #888888 !important;}
	
	#icon-box2 {display:none !important;}
	.icon-box2 {display:none !important;}
	#icon-box {display:inherit !important;}
	.icon-box {display:inherit !important;}
	
	
}



/*landscape tablet*/

@media only screen and (min-width: 641px) and (max-width: 1080px) {
	.responsive .container {max-width:100%; width:100%; padding-left:50px; padding-right:60px; margin-left:10px; margin-right:10px;}
	
	#home-content-tablet {display:inherit !important;}
	.home-content-tablet {display:inherit !important;}
	#desktop-content {display:none !important;}
	.desktop-content {display:none !important;}
	
	.foot-butt {width: 40% !important; margin-left: 20% !important;}
.foot-butt2 {width: 40% !important; margin-left: 5% !important;padding-left:60px !important; padding-right:60px !important;}
	#footer .widget {margin:0px !important;}
	#footer {padding-top:30px; padding-bottom:10px;}
	.logo a img { margin-bottom:20px !important;}
	.fleet {margin-left:0px !important; margin-right:0px !important;}
	#booking {padding-left:0px !important; padding-right:0px !important; margin-left:0px !important; margin-right:0px !important;}
	.book-form {padding:50px !important;}
	.quote-box {padding:25px !important;}
	
	.booking-shadow { box-shadow: 0px 0px 3px 0px #888888 !important;}

	#icon-box2 {display:none !important;}
	.icon-box2 {display:none !important;}
	#icon-box {display:inherit !important;}
	.icon-box {display:inherit !important;}
	
	.box h4 {font-size:13px; padding-top:20px;}
	
	.about-content { padding-left:0px !important;  padding-right:0px !important; margin-left:50px !important;  margin-right:0px !important;}
	
	#hide-landscape, .hide-landscape { display: none !important; }
	
	
}


/*portrait tablet*/

@media only screen and (min-width: 641px) and (max-width: 990px) {
.responsive .container {max-width:100%; width:100%; padding-left:50px; padding-right:60px; margin-left:10px; margin-right:10px;}
	.section2 {margin-left:0px !important; margin-right:0px !important; padding-left:0px !important;  padding-right:0px !important;}
	
	#home-content-tablet {display:inherit !important;}
	.home-content-tablet {display:inherit !important;}
	#desktop-content {display:none !important;}
	.desktop-content {display:none !important;}
		.foot-butt {width: 40% !important; margin-left: 5% !important;}
.foot-butt2 {width: 40% !important; margin-left: 0% !important;padding-left:60px !important; padding-right:60px !important;}
	#footer .widget {margin:0px !important;}
	#footer {padding-top:30px; padding-bottom:10px;}
	.logo a img { margin-bottom:50px !important; padding-bottom:30px;}
	.fleet {margin-left:0px !important; margin-right:0px !important;}
	#booking {padding-left:0px !important; padding-right:0px !important; margin-left:0px !important; margin-right:0px !important;}
	.book-form {padding:25px !important;}
	.quote-box {padding:25px !important;}
	
		#about-form {display:inherit !important;}
	.about-form {display:inherit !important;}
	#quote-box {display:none !important;}
	.quote-box {display:none !important;}
	
	#icon-box2 {display:inherit !important;}
	.icon-box2 {display:inherit !important;}
	#icon-box {display:none !important;}
	.icon-box {display:none !important;}
	
	#about {display:inherit !important;}
	.about {display:inherit !important;}
	#booking-overlay {display:inherit !important;}
	.booking-overlay {display:inherit !important;}
	
	.contact-box div.flex_column { padding:0px !important;}

#hide-portrait, .hide-portrait { display:none !Important; }
	
}





/*mobile styles*/

@media only screen and (max-width: 640px) {
.responsive .container {max-width:100%; width:100%; padding-left:10px; padding-right:10px; margin-left:10px; margin-right:10px;}
	

	#footer .widget {margin:0px !important;}
	#footer {padding-top:30px; padding-bottom:10px;}
	.logo a img { margin-bottom:20px !important;}
	.fleet {margin-left:0px !important; margin-right:0px !important;}
	#booking {padding-left:0px !important; padding-right:0px !important; margin-left:0px !important; margin-right:0px !important;}
	.book-form {padding:10px !important;}
	
	#icon-box {display:none !important;}
	.icon-box {display:none !important;}
	#icon-box2 {display:none !important;}
	.icon-box2 {display:none !important;}
	
	.blue-bar p {color:#000080 !important;}
	
	

#moving-melbourne {margin-bottom:0px !important;}

.transportersio-quote .tabrow .tab {padding: 10px !important;}

#icon-box2 {display:none !important;}

.content, .sidebar {padding-top: 20px !important; padding-bottom: 20px !important;}

	
	.phone-butt {padding-top:5px; padding-bottom:5px; padding-left:30px; padding-right:30px; font-size:20px; border-style:solid;border-width:2px; border-color:#fff; width:50%; margin-top: 0px; margin-bottom:0px; margin-left: 0%; margin-right: 0%; text-decoration:none;}
.phone-butt:hover {background-color:#000080 !important; color:#fff !important;}
	
	.con-butt {padding-top:5px; padding-bottom:5px; padding-left:30px; padding-right:30px; font-size:20px; border-style:solid;border-width:2px; border-color:#fff; width:50%; margin-top: 0px; margin-bottom:0px; margin-left: 0%; margin-right: 0%; text-decoration:none;}
.con-butt:hover {background-color:#000080 !important; color:#fff !important;}

	
	.avia-button-wrap .avia-button-center  .con-butt:hover {background-color:#000080 !important; color:#fff !important;}

	
a.foot-butt {display:none !important;}


	
}



.wpcf7-response-output { clear:both; background-color:#000080; margin-left:0px !important; color:#fff;}

.contact-form1 .quote-submit {
font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}










